SDL_VERSION_ATLEAST(3)

NAME
SDL_VERSION_ATLEAST - This macro will evaluate to true if compiled with SDL at least X.Y.Z.

SYNOPSIS
#include <SDL3/SDL_version.h>

#define SDL_VERSION_ATLEAST(X, Y, Z) \
    (SDL_VERSION >= SDL_VERSIONNUM(X, Y, Z))

AVAILABILITY
This macro is available since SDL 3.2.0.